## golang-github-iglou-eu-go-wildcard 1.0.3

=== debian/changelog ===
golang-github-iglou-eu-go-wildcard (1.0.3-2) unstable; urgency=medium

  * Source-only upload to allow testing migration.

 -- Francisco Vilmar Cardoso Ruviaro <vilmar@debian.org>  Thu, 31 Mar 2022 16:55:46 +0000

golang-github-iglou-eu-go-wildcard (1.0.3-1) unstable; urgency=medium

  * Initial release. (Closes: #1007988)

 -- Francisco Vilmar Cardoso Ruviaro <vilmar@debian.org>  Sat, 19 Mar 2022 23:56:38 +0000
