## golang-github-iglou-eu-go-wildcard 2.0.1

=== debian/changelog ===
golang-github-iglou-eu-go-wildcard (2.0.1-1) unstable; urgency=medium

  * New upstream version 2.0.1.
  * Bump Standards-Version to 4.6.2.
  * Update upstream and packaging copyright years.

 -- Francisco Vilmar Cardoso Ruviaro <vilmar@debian.org>  Tue, 25 Jul 2023 13:02:19 +0000
