## golang-github-iglou-eu-go-wildcard 2.0.2

=== debian/changelog ===
golang-github-iglou-eu-go-wildcard (2.0.2-1) unstable; urgency=medium

  * New upstream version 2.0.2.

 -- Francisco Vilmar Cardoso Ruviaro <vilmar@debian.org>  Thu, 02 Nov 2023 21:34:22 +0000
