=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Build-Depends: debhelper-compat (= 13),
                dh-golang,
                golang-any
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-iglou-eu-go-wildcard
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-iglou-eu-go-wildcard.git
 Homepage: https://github.com/IGLOU-EU/go-wildcard
